{
    "NumericValue": 123,
    "StringValue": "ahoj",
    "BooleanValue": true,
    "Collection": [
        {
            "Name": "Name 1",
            "Value": "Value 1"
        },
        {
            "Name": "Name 2",
            "Value": "Value 2"
        },
        {
            "Name": "Name 3",
            "Value": "Value 3"
        }
    ]
}